/** html * {
	font-family: "Segoe UI", Tahoma, Verdana, Arial, Helvetica, sans;
	font-size: 14px;
}

body, html {
	position: absolute;
	width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
	font-family: "Segoe UI", Tahoma, Verdana, Arial, Helvetica, sans;
	font-size: 14px;
	background: #808080;
}

div { display: block; }

p, div, table, tr, td, th, span, ul, li, ol, dt, form {

	margin: 0;
	padding: 0;

}

ul, ol, dl, ul li, ol li, dl li, iframe { list-style-position: inside; }*/

.clear { display: block; width: 0px; height: 0px; clear: both; font-size: 0px; }
.left { float: left; clear: none; }
.right { float: right; clear: none; }

/*script, noscript { width: 0; height: 0; display: none; margin: 0; padding: 0; }*/